
/* Communs */
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('http://www.sunnewsnetwork.ca/fonts/BebasNeue-webfont.eot');
    src: url('http://www.sunnewsnetwork.ca/fonts/BebasNeue-webfont.eot?iefix') format('eot'),
         url('http://www.sunnewsnetwork.ca/fonts/BebasNeue-webfont.woff') format('woff'),
         url('http://www.sunnewsnetwork.ca/fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('http://www.sunnewsnetwork.ca/fonts/BebasNeue-webfont.svg#webfontj1CI1MAi') format('svg');
    font-weight: normal;
    font-style: normal;

}	
body {margin:0;font-family:arial, helvetica;font-size:14px;background:#040728 url(http://www.sunnewsnetwork.ca/images/bgd_all.jpg) no-repeat top center fixed;}
body a {text-decoration:none;}
body a:hover {text-decoration:underline;}
body img {border:0;}
a.bebas22 {font: 22px/27px 'BebasNeueRegular', Impact, sans-serif;line-height:36px;}
a.bebas14 {font: 14px/27px 'BebasNeueRegular', Impact, sans-serif;line-height:36px;}
div.clearer {height:1px;clear:both;overflow:hidden;}
div#centre {text-align:center;margin:0;padding:0;}
div#ccentre {width:998px;margin:0px auto;text-align:left;}
div#logoAd {width:978px;height:110px;margin:0 0 0 10px;position:relative;z-index:5;}
div#logoAd div#contSup {width:728px;height:90px;overflow:hidden;margin:10px auto 0;}
div#logoAd div#newLogoSun {
    background: url("/images/logo_SunHeader.png") no-repeat scroll 0 0 transparent;
	width:123px;
	height:124px;
	position:absolute;
	top:79px;
	left:-10px;
	z-index:100001;
	overflow:hidden;
}
div#logoAd div#newLogoSun a {
    display: block;
    height: 123px;
    padding-top: 124px;
    text-decoration: none;
    width: 123px;
}

/*---- Search bar ----*/

div#search_topics_wrapper {
  width:976px;
  /*height:35px;*/
  background:#ededed;
  margin-left: 10px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  padding-top:8px;
  padding-bottom:7px;
}
div#socialBar {float:left;margin-left:106px;background:#ededed;width:868px;}
div#facebox {float:left;width:95px;padding-top:1px;}
div#twitbox {float:left;width:158px;padding-top:1px;}
div#getalbox {float:left;width:73px;}
div#alboxfield {float:left;width:200px;}
input#mce-EMAIL {
  height:19px !important;
  width:150px !important;
  border:solid #c1c0c0 !important;
  border-width:1px 0 1px 1px !important;
  font-size:11px !important;
  color:#000000 !important;
  padding:0 !important;
  overflow:hidden !important;
  display:inline !important;
  float:left !important;
  text-indent:10px !important;
  line-height:19px !important;
  background:#ffffff !important;
  position:relative !important;
  top:1px !important;
  left:0 !important;
  font-family:arial !important;
}



div#searchbar {
  /*--- Changement de la barre de recherche ---*/
  padding:10px 7px 0 0;
  /* ----------------------------------------- */
  
  /*background: url("http://www.sunnewsnetwork.ca/images/bgd_searchbar.gif") repeat-x scroll 0 0 transparent;*/
  height: 25px;
  /*width: 998px;*/
}

div#searchbar div#searchCont {
  /*float: left;
  padding: 7px 0 0 20px;*/
}

div#searchbox {
  width:248px;
  height:23px;
  float:right;
  display:inline;
  padding-top:1px;

}

div#searchbox input#searchtext {
  height:21px;
  width:212px;
  border:solid #c1c0c0;
  border-width:1px 0 1px 1px;
  font-size:11px;
  color:#d9d9d9;
  padding:0;
  overflow:hidden;
  display:inline;
  float:left;
  text-indent:10px;
  line-height:21px;
  background:#a7a6a6;
}

form#searchform {margin:0;}
form#searchform img {display:inline;}
div#searchbar div#socialList {float:right;}
div#searchbar div#socialList ul {margin:0;padding:0 15px 0 0;list-style-type:none;}
div#searchbar div#socialList ul li {float:left;height:35px;width:39px;overflow:hidden;}
div#socialList ul li a {width:39px;height:35px;display:block;padding-top:36px;}
div#socialList ul li a#facebSearch {background:url(http://www.sunnewsnetwork.ca/images/bgd_searchFaceb.gif) no-repeat;}
div#socialList ul li a#newsletterSearch {background:url(/images/bgd_searchNewsletter.gif) no-repeat;}
div#socialList ul li a#twitterSearch {background:url(http://www.sunnewsnetwork.ca/images/bgd_searchTwitt.gif) no-repeat;}
div#socialList ul li a#rssSearch {background:url(http://www.sunnewsnetwork.ca/images/bgd_searchRSS.gif) no-repeat;}
div#searchbar div#socialList ul li#where a {width:290px !important;background:url(http://www.sunnewsnetwork.ca/images/bgd_searchWheretowatch.gif) no-repeat !important;}


/*---- Hot Topics ----*/
#hot_topics {
  float: left;
  padding: 10px 0 0 7px;
  
}

#hot_topics h2 {
  margin: 0;
  float: left;
  font: 18px/23px 'BebasNeueRegular', Impact, sans-serif;
  color: #798181;
  text-transform: uppercase;
  padding-right: 5px;
}

#hot_topics .topics_list {
  padding: 0;
  margin: 0;
  list-style:none;
  float: left;
} 

.topics_list li {
  float: left;
  font: 18px/23px 'BebasNeueRegular', Impact, sans-serif;
  text-transform: uppercase;
}

.topics_list li a {
  color: #000;
  border-left: 2px solid #000;
  padding: 0 8px;
}



/* Ads BBox */
div.relativeBBox {width:300px;position:relative;z-index:1}
div.absoluteBBox {position:absolute;z-index:10000;left:0;top:0;}
/*Middle Page Structure*/
div#SectDoubleCol {width:976px;background:#fff;margin-left:10px;border:solid #000000 1px;border-width:0 1px 0 1px;padding-top:10px;}
div#SectDoubleCol div#SectionLeftCol {float:left;width:648px;margin:0 0 0 10px;}
div#SectDoubleCol div#SectionRightCol {float:left;width:301px;margin:0 0 0 10px;}
div#SectionLeftCol div#headNewsmain {width:648px;height:46px;display:block;background:#000000;}
div#SectionLeftCol div#headNewsmain span {color:#ffffff;font-family:impact,arial;font-size:30px;font-weight:normal;display:block;line-height:46px;text-indent:5px;text-decoration:none;text-transform:uppercase;}

/*---- Footer ----*/
div#footerCont{
  width:100%;
}

div#footerCont div#barTop{
  width:100%;
  height:47px;
  background:url(http://www.sunnewsnetwork.ca/images/bgd_topFoot.gif) repeat-x;
}

div#footerCont div#barBot {
  width:100%;
  background:#a60922;
  /*height:200px;*/
  padding: 10px 0 0 0;
}

div#barBot .footer_content_wrapper {
  width:978px;
  margin:0 auto;
  padding-bottom:35px; 
}

div#barBot div#footCenter {
  margin-bottom: 35px;
}

div#barBot div#footCenter div#footLeft {
  float:left;
  width:325px;
  height:129px;
  background:url(http://www.sunnewsnetwork.ca/images/logo_SunFooter.gif) no-repeat;
}

div#barBot div#footCenter div#footLeft ul {
  list-style-type:none;
  padding: 46px 0 0 130px;
  margin:0;
}

div#barBot div#footCenter div#footLeft ul li {
  float:left;
  overflow:hidden;
}

div#barBot div#footCenter div#footLeft ul li a {
  display:block;
  padding-top:44px;
}

div#barBot div#footCenter div#footLeft ul li#facebo {
  width:40px;
  height:43px;
  background:url(http://www.sunnewsnetwork.ca/images/bgd_footerFaceb.gif) no-repeat;
}

div#barBot div#footCenter div#footLeft ul li#twi {
  width:40px;
  height:43px;
  background:url(http://www.sunnewsnetwork.ca/images/bgd_footerTwitt.gif) no-repeat;
}

div#barBot div#footCenter div#footLeft ul li#rss {
  width:40px;
  height:43px;
  background:url(http://www.sunnewsnetwork.ca/images/bgd_footerRSS.gif) no-repeat;
}

div#footCenter .partenaires {
  float: left;
}

.partenaires ul {
  float: left;
  margin: 0;
  padding: 0 90px 0 70px;
  list-style: none;
  background:url(http://www.sunnewsnetwork.ca/images/sep_footer.gif) no-repeat left;
}

.partenaires li a {
  font-size: 12px;
  line-height: 30px;
  color: #fff;
}

div#footMid {
  /*float:left;
  width:616px;
  height:129px;
  padding: 0 0 0 30px;
  background:url(http://www.sunnewsnetwork.ca/images/sep_footer.gif) no-repeat left;*/
  clear:both;
}

div#footMid div#searchboxFoot {
  background:url(http://www.sunnewsnetwork.ca/images/bgd_search_footer.gif) no-repeat;
  width:375px;
  height:60px;
  margin: 0 auto;
}

div#footMid div#searchboxFoot input#searchtext2 {
  height:20px;
  width:204px;
  border-width:0;
  font-size:11px;
  color:#000000;
  padding:0;
  overflow:hidden;
  display:inline;
  float:left;
  background:none;
  margin-top:28px;
  text-indent:10px;
  line-height:20px;
}

div#footMid form#searchform2 {
  margin:0;
}

div#footMid form#searchform2 img {
  display:inline;
}

#btSubFoot {
  display: inline;
  margin: 20px 0 0 80px;
}

div#footMid #footLinks {
  text-align:left;
  padding:25px 0 0 0;
  color:#ffffff;
  font-size:12px;
}

div#footMid #footLinks p {
  text-align: center;
  margin: 0;
}

div#footMid #footLinks a {
  color:#ffffff;
  font-size:12px;
}
/*---- end Footer ----*/

/*navig */
div#navig {
    background: none repeat scroll 0 0 #ededed;
    height: 44px;
    margin-left: 18px;
    padding-top: 1px;
	padding-bottom:15px;
    position: relative;
    width: 969px;
    z-index: 4;
}


div#c_menu {
    bottom: 0;
    height: 33px;
    left: 0;
    margin-left: 95px;
    padding: 0 0 1px;
    width: 797px;
    z-index: 100001;
}	
 div#c_menu ul#menu {
    width: 874px; 
	height: 34px;
    background: url(/images/nav_image.gif);
    margin: 10px auto; padding: 0;
    position: relative;
	}
  div#c_menu ul#menu li {
    margin: 0; 
	padding: 0; 
	list-style: none;
    position: absolute; 
	top: 0;
	}
  div#c_menu ul#menu li, #menu a {
    height: 34px; display: block;text-indent:-1999px;outline:none;}
	
  div#c_menu ul#menu li#nav_actu {left: 0; width: 61px;}
  div#c_menu ul#menu li#nav_canad {left: 62px; width: 75px;}
  div#c_menu ul#menu li#nav_world {left: 140px; width: 67px;}
  div#c_menu ul#menu li#nav_polit {left: 208px; width: 80px;}
  div#c_menu ul#menu li#nav_opin {left: 288px; width: 124px;}
  div#c_menu ul#menu li#nav_tren {left: 415px; width: 87px;}  
  div#c_menu ul#menu li#nav_videos {left: 503px; width: 71px;}
  div#c_menu ul#menu li#nav_schedul_off {left: 572px; width: 140px;}
  div#c_menu ul#menu li#nav_schedul_on {left: 572px; width: 140px;}
  div#c_menu ul#menu li#nav_more {left: 717px; width: 71px;}
  div#c_menu ul#menu li#watch_live {
    left: 816px; 
    width: 163px;
  }

  div#c_menu ul#menu li#nav_actu a:hover {
    background: transparent url(/images/nav_image.gif)
    0 -88px no-repeat;}
  div#c_menu ul#menu li#nav_canad a:hover {
    background: transparent url(/images/nav_image.gif)
    -62px -88px no-repeat;}
  div#c_menu ul#menu li#nav_world a:hover {
    background: transparent url(/images/nav_image.gif)
    -140px -88px no-repeat;}
  div#c_menu ul#menu li#nav_polit a:hover {
    background: transparent url(/images/nav_image.gif)
    -208px -88px no-repeat;}  
	
  div#c_menu ul#menu li#nav_opin a:hover {
    background: transparent url(/images/nav_image.gif)
    -288px -88px no-repeat;}  	
  
  div#c_menu ul#menu li#nav_tren a:hover {
    background: transparent url(/images/nav_image.gif)
    -415px -88px no-repeat;}    
	
  div#c_menu ul#menu li#nav_schedul_off a:hover {
    background: transparent url(/images/nav_image.gif)
    -572px -88px no-repeat;} 
	
  div#c_menu ul#menu li#nav_schedul_on a {
    background: transparent url(/images/nav_image.gif)
    -572px -44px no-repeat;} 
	
  div#c_menu ul#menu li#nav_videos a:hover {
    background: transparent url(/images/nav_image.gif)
    -503px -88px no-repeat;}  
	
  div#c_menu ul#menu li#nav_more a:hover {
    background: transparent url(/images/nav_image.gif)
    -717px -88px no-repeat;}  
	
  div#c_menu ul#menu li#watch_live a:hover {
    background: transparent url(/images/nav_image.gif)
    -816px -88px no-repeat;}  						

	
	
div#c_menu ul#menu li.sousmenu { position:relative;z-index:3; }

div#c_menu ul#menu li.sousmenu ul.level2 {
	position:absolute;
	top:34px;
	left:-37px;
	padding-top:0px;
	display:none;
	font-weight:normal;
	font-size:11px;
	
	z-index:1000001;
}
div#c_menu ul#menu li.sousmenu ul.level2 li {position:relative !important;}
ul#smMore {width:131px;}
ul#smMore a {width:150px;text-decoration:none;}
div#c_menu ul#menu li.sousmenu ul.level2 a { color:#ffffff !important;text-transform:none;text-indent:11px !important;font: 14px/27px 'BebasNeueRegular', Impact, sans-serif;line-height:36px;}
div#c_menu ul#menu li.sousmenu ul.level2 a:hover { background:url(../images/bgd_sm_navig_on.gif) repeat-y !important;color:#ffffff ; }
div#c_menu ul#menu li.sousmenu ul.level2 li { display:block; background:url(../images/bgd_sm_navig.gif) repeat-y;overflow:hidden;line-height:33px;height:33px; }
div#c_menu ul#menu li.sousmenu ul.level2 li.first {border-top:solid #3c3c3c 1px;}
div#c_menu ul#menu li.sousmenu ul.level2 li a { background:none; }
div#c_menu ul#menu li.sousmenu:hover ul.level2, div#c_menu ul#menu li.sousmenu a:hover ul.level2 { display:block; }
div#c_menu ul#menu li.sousmenu ul.level2 { z-index:10000000001; }	

/* PopulairesDernieres */
div#PopulDern {width:300px;margin:20px 0 0 0;}
ul#ongletsPopD {list-style-type:none;margin:0;padding:0;overflow:hidden;}
ul#ongletsPopD li#lesManch.active {background:url(http://www.sunnewsnetwork.ca/images/sections/bgd_topHead_topOn.gif) no-repeat;}
ul#ongletsPopD li#lesManch.inactive {background:url(http://www.sunnewsnetwork.ca/images/sections/bgd_topHead_topOff.gif) no-repeat;}
ul#ongletsPopD li#lesPop.active {background:url(http://www.sunnewsnetwork.ca/images/sections/bgd_topHead_mostOn.gif) no-repeat;}
ul#ongletsPopD li#lesPop.inactive {background:url(http://www.sunnewsnetwork.ca/images/sections/bgd_topHead_mostOff.gif) no-repeat;}
ul#ongletsPopD li a {padding-top:44px;display:block;}
ul#ongletsPopD li#lesManch {float:left;width:147px;height:43px;overflow:hidden;}
ul#ongletsPopD li#lesPop {float:left;width:153px;height:43px;overflow:hidden;}
div#blocPopul {display:none;}
div#blocPopul, div#blocDern {width:300px;background:url(http://www.sunnewsnetwork.ca/images/sections/bgd_topHead_middle.gif) repeat-y;padding-bottom:20px; }
div#blocPopul ul, div#blocDern ul{list-style-type:none;margin:0 13px 0 25px;padding:0}
div#blocPopul ul li, div#blocDern ul li {background:url(http://www.sunnewsnetwork.ca/images/sections/bgd_separ_top_most.gif) repeat-x bottom;padding:6px 0px;}
div#blocPopul ul li a, div#blocDern ul li a {display:block;margin:0;}
div#blocPopul ul li a.surti, div#blocDern ul li a.surti {color:#194aa3;font-size:12px;font-style:italic;}
div#blocPopul ul li a.titr, div#blocDern ul li a.titr {color:#000000;font-size:12px;}
div#bottomTopMost {width:299px;height:5px;background:url(http://www.sunnewsnetwork.ca/images/sections/bgd_topHead_bottom.gif) no-repeat;}

/*DontMiss Blocks*/
div#dontMiss {display:block;margin:20px 0 0 0;}
div#dontMiss div#headerDontmiss {width:300px;height:47px;background:url(http://www.sunnewsnetwork.ca/images/sections/bgd_head_dontmiss.gif) no-repeat;}
div#dontMiss ul {list-style-type:none;margin:10px 20px 0px 20px;padding:0;}
div#dontMiss ul li {background:url(http://www.sunnewsnetwork.ca/images/sections/sep_dontmiss.gif) repeat-x bottom;padding-bottom:15px;}
div#dontMiss ul li div.titleSection {font-family:Impact,arial;font-size:18px;color:#6e6e6e;text-transform:uppercase;display:block;padding:5px;}
div#dontMiss ul li a.subTitlDont {font-size:12px;color:#194aa3;display:block;}
div#dontMiss ul li a.TitlDont {font-size:12px;color:#000000;display:block;}

div#program_0 {width:300px;height:348px;background:url(/images/sections/bgd_primetime_thesource.jpg) no-repeat;}
div#program_1 {width:300px;height:348px;background:url(/images/sections/bgd_primetime_thebattleground.jpg) no-repeat;}
div#program_2 {width:300px;height:348px;background:url(/images/sections/bgd_coren_tonight.jpg) no-repeat;}
div#program_3 {width:300px;height:348px;background:url(/images/sections/bgd_primetime_byline.jpg) no-repeat;}

div#program_0, div#program_1, div#program_2, div#program_3, div#program_4 {display:none;}


div.primeleftImage {width:163px;height:263px;float:left;margin-top:48px;overflow:hidden;}
div.primeleftImage a {display:block;padding-top:264px;}
div.primerightText {width:136px;height:263px;float:left;margin-top:48px;}
div.primerightText p {color:#000000;font-size:12px;margin:68px 10px 0px 10px;}
div.primeshowLink {width:300px;height:47px;overflow:hidden;}
div.primeshowLink a {display:block;width:300px;height:47px;padding-top:48px;}


/* AJOUTS DE MEHDI BOUHALASSA
------------------------------------------------------------------*/
#centre #ccentre .schedule-module {
    witdh: 976px;
    height: 166px;
    position: relative;
    margin-left: 10px;
    overflow: hidden;
	display:none;
}
#centre #ccentre .schedule-module .schedule {
    height: 165px;
    width: 856px;
    display: block;
    float: left;
    background: url(../images/bg-schedule.png) left top;
    overflow: hidden;/*MODIF SERGE*/
    border-bottom:1px solid #000;
}

#centre #ccentre .schedule-module .schedule .tabs ul.tabNavigation {
    list-style-type: none;
    margin: 20px 50px 0 50px;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
}
#centre #ccentre .schedule-module .schedule .tabs ul.tabNavigation li {
    float: left;
    margin: 0 20px 0 0;
    padding: 0;
    text-align: center;
}
#centre #ccentre .schedule-module .schedule .tabs ul.tabNavigation li a {
    font: 18px/29px arial, sans-serif bold;
    color: #ffffff;
    height: 29px;
    display: block;
    padding: 0 9px;
    text-decoration: none;
}
#centre #ccentre .schedule-module .schedule .tabs ul.tabNavigation li a:hover,
#centre #ccentre .schedule-module .schedule .tabs ul.tabNavigation li a.selected {
    background: #8a8a8a;
}

#centre #ccentre .schedule-module .schedule .tabs {
    overflow: hidden;
    width: 4775px;
	height: 165px;
    float: left;
    padding-left: 25px;
    z-index: 500;
	background-color: #3C3C3C;
}
#centre #ccentre .schedule-module .schedule .tabs .first {
    border-left: none !important;
}
#centre #ccentre .schedule-module .schedule .tabs .last {
    border-right: none !important;
}
*+html #centre #ccentre .schedule-module .schedule .tabs div.plage {
    width: 169px;
    border-left: 1px solid #616161;
    border-right: 1px solid #212121;
    float: left;
    margin-top: 65px;
    height: 74px;
}
#centre #ccentre .schedule-module .schedule .tabs div.dummyBar {float:left;width:100px;height:80px; background:#3c3c3c; color:#3c3c3c}
#centre #ccentre .schedule-module .schedule .tabs div.plage {
    width: 169px;
    border-left: 1px solid #616161;
    border-right: 1px solid #212121;
    float: left;
    margin-top: 72px;
    height: 74px;
}
#centre #ccentre .schedule-module .schedule .tabs div.current {
    background-color: #696969;
}
#centre #ccentre .schedule-module .schedule .tabs div.plage h2 {
    font: 14px/14px arial, sans-serif bold;
    color: #ffffff;
    margin: 5px 12px 0 12px;
    padding: 0;
}
#centre #ccentre .schedule-module .schedule .tabs div.plage p {
    font: 14px/14px arial, sans-serif bold;
    color: #ffffff;
    text-transform: uppercase;
    margin: 12px 12px 0 12px;
    padding: 0;
    font-style: italic;
}

#centre #ccentre .schedule-module .schedule .tabs div.plage p a {
    font: 14px/14px arial, sans-serif bold;
    color: #ffffff;
    text-transform: uppercase;
    font-style: italic;
	text-decoration: none !important;
}

#centre #ccentre .schedule-module .schedule .tabs div.plage p a:hover {
    font: 14px/14px arial, sans-serif bold;
    color: #ffffff;
    text-transform: uppercase;
    font-style: italic;
	text-decoration: underline !important;
}

#centre #ccentre .schedule-module .schedule #wrap {
    width: 976px;
    height: 164px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: -950px;
    border-left: 1px solid #000;
    z-index: 1;
}
#centre #ccentre .schedule-module .schedule #wrap a.opener {
    display: block; 
    width: 31px;
    height: 100%;
    position: absolute;
    top: 0; 
    right: 0;
    background: url(../images/bg-over-tab-handle.png) 0 0;
	outline:none;
}
#centre #ccentre .schedule-module .schedule #wrap a.move {
    display: block; 
    width: 31px;
    height: 100%;
    position: absolute;
    top: 0; 
    right: 0;
    background: url(../images/bg-over-tab-handle.png) 0 -164px;
	outline:none;
}
#centre #ccentre .schedule-module .schedule #wrap .overtab {
    position: absolute;
    top: 0;
    width: 980px;
    height: 164px;
    background: url(../images/bg-over-tab.jpg) left top no-repeat;
    display: block;
}

#centre #ccentre .schedule-module .schedule #wrap .overtab .region-selector {
    width: 800px;
    height: 70px;
    margin: 56px 0 0 30px;
}
*+html #centre #ccentre .schedule-module .schedule #wrap .overtab .region-selector table {
    margin-top: 20px;
}
#centre #ccentre .schedule-module .schedule #wrap .overtab .region-selector .table {
    width: 505px;
}

#centre #ccentre .schedule-module .schedule #wrap .overtab .region-selector .table td.noticeReg {   color: #FFFFFF !important;font: bold 14px/14px arial,sans-serif bold;padding-top:10px;}

#centre #ccentre .schedule-module .schedule #wrap .overtab .region-selector form.region td.white-text {
    font: 14px/14px arial, sans-serif bold;
    color: #ffffff !important;
    float: left;
    margin-right: 25px;
    margin-top: 9px;
    font-weight: bold;
}
#centre #ccentre .schedule-module .schedule #wrap .overtab .region-selector form.region td.white-text span.schedNote {font-size:12px;font-weight:normal;color:#ffffff; }
#centre #ccentre .schedule-module .schedule #wrap .overtab .region-selector form.region select {
    float: left;
    margin-right: 25px;
    color: #000;
    display: block;
}
#centre #ccentre .schedule-module .schedule #wrap .overtab .region-selector form.region input[type=image] {
    float: left;
    font-weight: bold;
}
#centre #ccentre .schedule-module .schedule #wrap .overtab .region-selector td.paragraph {
    font: 14px/14px arial, sans-serif bold;
    color: #ffffff;
    padding-top: 10px;
    font-weight: bold;
}

#centre #ccentre .schedule-module .see-all {
    float: left;
    display: block;
    border-left:1px solid #000;
    border-right:1px solid #000;
    border-bottom:2px solid #ffffff;
    height: 167px;/*MODIF SERGE*/
}
#centre #ccentre .schedule-module .see-all a {
    float: left;
    display: block;
    width: 120px;
    height: 163px;
    background: url(../images/bg-see-all.gif) no-repeat;
}

.addthis_default_style .at15t_expanded,
.addthis_default_style .at15t_compact {
    margin-right: 0px !important;
}
/*************************************************************************/

div#ilike {display:block;margin-top:10px;background:url(http://www.sunnewsnetwork.ca/images/bgd_facebook_pages.gif) no-repeat;width:300px;height:89px;position:relative;z-index:2;}
div#ilike div#linkFace  {display:block;width:300px;height:27px;position:absolute;top:1px;left:0;z-index:3;}
div#ilike div#linkFace a {display:block;width:300px;height:89px;}
/* Drop list Shows */
div#showDroplist {position:relative;z-index:2;width:300px;height:88px;background:url(/images/bgd_show_dropdown.gif) no-repeat;}
div#showDroplist div#posLnk {position:absolute;left:185px;top:44px;width:235px;height:20px;z-index:3;}
div#showDroplist div#posLnk ul {list-style-type:none;margin:0;}
ul#showsChoice {
	position:absolute;
	top:18px;
	left:-6px;
	padding-top:0px;
	background:#cecece;
	z-index:1000001;
	padding:10px;
	display:none;
}
ul#showsChoice li a {font-weight:normal;font-size:12px;font-family:arial;color:#000000;}
ul#menu2 li.sousmenu:hover ul#showsChoice, ul#menu2 li.sousmenu a:hover ul#showsChoice {display:block;}
a#moreShows {display:block;width:60px;height:18px;text-decoration:none;position:relative;z-index:2;}
/* Poll Block */
div#pollBlock {display:block;width:300px;}
div#headerPoll {display:block;height:85px;width:151px;background:url(../images/bgd_headPoll.jpg) no-repeat;}
div#pollBlock div#question {font-size:18px;color:#979699;display:block;padding-left:10px;}
fieldset, label {background:0;border:0;outline:0;}
div#pollBlock div#answers ul {list-style-type:none;margin:10px 0 0 10px;padding:0;}
div#pollBlock div#answers ul li {font-size:12px;color:#000000;height:35px;}
div#pollBlock div#btVote {float:left;padding-left:20px;}
div#pollBlock div#btVote a {color: #194AA3;display:inline;font-size:12px;font-weight:bold;margin-left:10px;text-decoration:underline;}
div.oneVidblock.last {margin-right:0;}

/*Scrollbar schedule*/
#schedule-frame > div.schedule {padding-top: 5px !important; }
.scroll-pane { overflow-x: auto;overflow-y:hidden; width: 101%; float:left; }
.scroll-content { width:3500px; height:148px; float: left; background-color:#3c3c3c;}
.scroll-content-item { width: 100px; height: 200px; float: left; margin: 10px; font-size: 3em; line-height: 0px; text-align: center; }
* html .scroll-content-item { display: inline; } /* IE6 float double margin bug */
.scroll-bar-wrap { clear: left; padding: 0 4px 0 2px; margin: 0 -1px -1px -1px; }
.scroll-bar-wrap .ui-slider { background: none; border:0; height: 13px; margin: 0 auto;  }
.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
.scroll-bar-wrap .ui-slider-handle { top:.1em; height: 14px;width:230px;padding-right:40px;color:#ffffff;background:#000000 url(/images/scroll/arrow_scrollbar.jpg) center; }
.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; }

/*bloc non region*/
div#mydiv		{position:relative;margin-left:9px;background:#000 url('../images/bg-over-tab2.jpg') no-repeat;height: 165px;width: 978px;color:#FFF;z-index:1;}
.region-selector_nr	{margin:25px 0 0 20px;}

/* Schedule */
/*@import "jquery.ui.base.css";
@import "jquery.ui.theme.css";
@import "scrollbar.css";*/
@import url(/css/jquery.ui.base.css);
@import url(/css/jquery.ui.theme.css);
@import url(/css/scrollbar.css);

/*---- Bloc Réseau Sociaux (colonne de droite) ----*/

#reseauxSociaux {
  overflow: hidden;
  position: relative;
  width: 300px;
  margin-top: 20px;
}

#reseauxSociaux .navReseauSociaux { 
    list-style: none;
    padding: 0;
    margin: 0;
}

.navReseauSociaux li {
  float:left;
  width: 150px;
  text-align: center;
}

.navReseauSociaux li span {
  text-transform: uppercase;
  font: bold 14px/42px Arial,sans-serif; 
  color: #ffffff;
}
li.btnSocialNew {background: none repeat scroll 0 0 #70bee2;}
.navReseauSociaux li a:hover {
  text-decoration: none;
}

.navReseauSociaux #btnFacebook {
  background:url('/images/general/bg-tabReseauSociaux.jpg') right -42px  no-repeat;
}

.navReseauSociaux #btnFacebook.current {
  background: #3d549a;
}

.navReseauSociaux #btnTwitter {
  background:url('/images/general/bg-tabReseauSociaux.jpg') top left no-repeat;
}

.navReseauSociaux #btnTwitter.current {
  background: #70bee2;
}

.navReseauSociaux .current a {
  color: #fff;
}

#reseauxSociaux #socialView {
  left: 0;
  position: relative;
  width: 292px;
}

#socialView .socialContent {
  float: left;
  height: 600px;
}

#socialView #facebook {
  border: 4px solid #3d549a;
}

#socialView #twitter {
  background: #70bee2;
  padding: 4px;
}
.twitter-timeline.twitter-timeline-rendered {width:292px !important;height:600px!important;}



.clearfix:after {
    clear: both;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

